
<cfparam name="count" default=100000>
   
<!--- cfdump var=#GetCurrentTemplatePath()# ---> <br>

<cffile action="delete" file="accessLog.txt">
   
<cfloop from=1 to=#count# index="i">
   <cffile action="read"
   file = #GetCurrentTemplatePath()#
   variable = "filecontents"> 

   <cfset dateTimeVar = dateTimeFormat(now(), "yyyy.MM.dd HH:nn:ss ")>
   <cfset dateAccessed = "Timestamp: " & parseDateTime(dateTimeVar)>
   <cffile action="append"
	file="accessLog.txt"
	output="#dateAccessed#">
</cfloop>

<cfoutput> Done #count# </cfoutput>

